.s-reponse {
    width: 80%;
    margin-left : 10%;
    margin-right: 10%;
    margin-top: 5em;
    background-color: rgb(248, 247, 247);
    padding-top: 20px;
    border-radius: 10px;
    padding-bottom: 8em;;
}
.s-base{
    width:100%;
   
    margin-top: 20px;
    margin-bottom: 80px;
}
.s-titre0{   
    width:90% ;
   
    font-size:x-large;
    font-weight: bold;
    font-style: oblique;
    margin-left:5% ;
    text-align: left;
    margin-bottom:30px;
    text-decoration: underline;
    
  
}
.s-titre{ 

    width:100% ;
    text-align: center;
    
    
    font-size:x-large;
    font-weight: bold;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    
    }
.s-basereponse{
    width:94%;
    margin-left: 3%;
    margin-top: 80px;
    margin-bottom: 80px;
    background-color: rgb(233, 233, 233);
   
}

.s-base1 {
    width:90%;
    margin-left: 5%;
    margin-right: 5%;
    
    margin-top: 20px;
    
}

.s-titre1{   
    width:100% ;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    display: flex;
    flex-direction: row;
    margin-top: 20px;
}
.s-titrebud{   
    width:80% ;
    margin-left:10% ;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    display: flex;
    flex-direction: row;
    margin-top: 20px;
}

.s-jaune{

color:rgb(13, 87, 109);



}
.s-gris:hover{

    color:rgb(13, 87, 109);
    
    
    
    }
.s-gris{
    
    color:rgb(116, 114, 114);
  
  
}
.s-elem1{
    padding: 4px;
    width:30%;
    border-bottom:1px solid black ;
    border-right:1px solid black ;
}
.s-elem2{
    padding: 4px;
    width:30%;
    border-bottom: 1px solid black;
}
.s-elem3{
    padding: 4px;
    width:30%;
    border-top: 1px solid black;
}
.s-para{
    margin-top:30px; 
    font-size:x-large;
    text-justify: inter-word;
    line-height:2;
}
.s-parac{
    margin-top:30px; 
    font-size:x-large;
    text-justify: inter-word;
    color:rgb(13, 87, 109);
}
.s-para2{
    margin-top:30px; 
    font-size:x-large;
    text-justify: inter-word;
    margin-left: 8%;
}

.s-ref{
    color:rgb(21, 1, 1);
}
.s-ref:hover{
    color:rgb(185, 94, 94);
}


.s-quest1{
    width: 95%;
    font-size: x-large;
    
    border-bottom: 2px solid  rgb(246, 144, 10);
    text-align: left;
}
.s-quest1v{
    width: 95%;
    font-size: x-large;
    
    border-bottom: 2px solid  rgb(93, 246, 10);
    text-align: left;
}

.s-quest2v{
    width: 5%;
   ;
    text-align:center;
    font-size: xx-large;
    font-weight: bolder ;
    background-color:  rgb(214, 238, 201);
    border-bottom: 2px solid   rgb(93, 246, 10);
    border-right:2px solid   rgb(93, 246, 10) ;
}
.s-quest2{
    width: 5%;
   ;
    text-align:center;
    font-size: xx-large;
    font-weight: bolder ;
    background-color: antiquewhite;
    border-bottom: 2px solid  rgb(246, 144, 10);
    border-right:2px solid  rgb(246, 144, 10) ;
}
.s-quest2:hover{
    background-color: rgb(246, 144, 10);
}
.s-quest2v:hover{
    background-color:  rgb(93, 246, 10);
}
.finquestion{
    border-bottom: 2px solid  rgb(246, 152, 38);
    border-right:2px solid  rgb(246, 152, 38) ;
    background-color:rgb(13, 87, 109) ;
    height: 1em;
    margin-bottom: 20px;
    margin-top: 50px;

}
.s-conteneur{ 
  
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;}

    @media all and (max-width: 480px){
        .s-titre{
            flex-direction: column;
            justify-content:center;
         }
         .s-elem1{width:100%;
            text-align: center;}
            .s-elem2{width:100%;
                text-align: center;}
                .s-elem3{width:100%;
                    text-align: center;}
        .s-quest1{ width:80%; }  
        .s-quest2{ width:20%; }    
        .s-reponse {
            width: 100%;
            margin-left : 0%;
            margin-right: 0%;    
        }
        .s-para{
            font-size:initial; 
 
        }
        .s-para2{
            font-size:initial; 
        }
        .s-quest1{
            font-size:initial; 
        }
    }